HRMDIR(1)

NAME
hrmdir - remove an empty HFS directory

SYNOPSIS
hrmdir hfs-path [...]

DESCRIPTION
hrmdir deletes directories (folders) from the current HFS volume. Each named directory must already be empty.

SEE ALSO
hfsutils(1), hmkdir(1), hdel(1)

FILES
$HOME/.hcwd

AUTHOR
Robert Leslie <rob@mars.org>